:root {
    --max: 1400px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "Regular";
    src: url("../fonts/Regular.otf") format("truetype");
}

@font-face {
    font-family: "Medium";
    src: url("../fonts/Medium.otf") format("truetype");
}


body {
    font-family: "Regular";
}

.Hertre {
    width: 100%;
    z-index: 999;
    position: relative;
    background: rgba(114, 74, 173, 1);
}

.Hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.Logo {
    width: 100px;
    overflow: hidden;

}

.Logo img {
    width: 100%;
    height: auto;
}

.Nav {
    width: max-content;
}

.Nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: var(--top60);
}

.Nav ul li {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    line-height: 100px;
    position: relative;
}

.Nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


/* .Nav ul li.active {
    color: #ec078d
}

.Nav ul li:hover {
    color: #ec078d;
}

.Nav ul li::after {
    content: "";
    width: 0%;
    height: 3px;
    background: #ec078d;
    position: absolute;
    bottom: 0px;
    left: 0%;
    transition: all 0.3s;
}

.Nav ul li.active::after {
    width: 100%;
}

.Nav ul li:hover::after {
    width: 100%;
} */

.Nav_item {
    width: max-content;
    display: none;
    background: #ffffff;
    position: absolute;
    overflow: hidden;
    top: 100%;
    transition: auto;
    padding: 20px 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px 5px #00000010;
    border-radius: 5px;
}

.Nav_item a {
    color: #000000;
    display: block;
    line-height: 2.5;
    font-size: var(--size14);
}

.Nav_item a:hover {
    color: #ec078d;
}

.Nav_item a.active {
    color: #ec078d;
}

.Login {
    width: 24px;
}

.Login svg {
    width: 100%;
    display: block;
    height: auto;
}

.An {
    width: 30px;
    display: none;
}

.menu_button {
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.menu_button:focus {
    outline: none;
}

.menu_button .line {
    fill: none;
    stroke: #fff;
    stroke-width: 8;
    stroke-linecap: round;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu_button .line1 {
    stroke-dasharray: 60 207;
}

.menu_button .line2 {
    stroke-dasharray: 60 60;
}

.menu_button .line3 {
    stroke-dasharray: 60 207;
}

.menu_button.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.menu_button.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
}

.menu_button.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.Banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Banner img {
    width: 100%;
    min-height: 150px;
    height: auto;
}

.Banner_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Banner_text h1 {
    text-align: center;
    font-size: var(--size50);
    color: rgba(255, 255, 255, 1);
}

.Banner_text p {
    text-align: center;
    font-size: var(--size36);
    color: rgba(255, 255, 255, 1);
    margin-top: 20px;
}

.Max {
    width: var(--max);
    margin: var(--top60) auto;
}

.Show {
    width: var(--max);
    margin: var(--top60) auto;
}

.Show>h2 {
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
    text-align: center;
}

.Show>p {
    font-size: var(--size18);
    color: rgba(106, 106, 106, 1);
    margin-top: var(--top20);
    text-align: center;
}

.Show img {
    width: 100%;
    height: auto;
    margin-top: var(--top30);
}

.Prev {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.Prev a {
    width: 100%;
    display: block;
    font-size: var(--size14);
    color: #000000;
}

#pagination {
    width: 100%;
    margin-top: var(--top60);
}

.pagination {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.page-btn {
    width: 36px;
    height: 36px;
    line-height: 1;
    font-size: 12px;
    border-radius: 3px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(222, 222, 222, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.page-btn.current {
    background: rgba(114, 74, 173, 1);
    border: 1px solid rgba(114, 74, 173, 1);
    color: #fff;
}

.page-btn svg {
    width: 7px;
    display: block;
}

.page-info {
    font-size: 20px;
    color: rgba(51, 51, 51, 1);
}

.page-info span {
    color: rgba(114, 74, 173, 1);
    font-family: 'Medium';
}

.Footer {
    width: 100%;
    overflow: hidden;
    background: rgba(51, 51, 51, 1);
}


.Beian {
    width: var(--max);
    margin: var(--top30) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}

.Beian p {
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
}

.Hui {
    width: 100%;
    overflow: hidden;
    background: rgba(245, 245, 245, 1);
}

.Yuanhui {
    width: var(--max);
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--top30);
    padding: var(--top60) 0;
}

.Yuanhui_left {
    width: 260px;
    position: sticky;
    top: 0;
    z-index: 10;
    background: rgba(245, 245, 245, 1);
}

.Yuanhui_left ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 2px;
}

.Yuanhui_left ul li {
    width: 100%;
    position: relative;
    line-height: 60px;
    font-size: var(--size16);
    color: rgba(102, 102, 102, 1);
    padding-left: 40px;
}

.Yuanhui_left ul li a {
    position: relative;
    z-index: 5;
    display: block;
}

.Yuanhui_left ul li::after {
    content: "";
    width: 4px;
    height: 0px;
    background: rgb(255, 255, 255);
    border-radius: 4px;
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
    transition: all 0.5s ease;
}

.Yuanhui_left ul li::before {
    content: "";
    width: 0%;
    height: 100%;
    background: rgba(114, 74, 173, 1);
    position: absolute;
    left: 0;
    transition: all 0.5s ease;
}

.Yuanhui_left ul li.Yuanhui_nav,
.Yuanhui_left ul li:hover {
    color: rgb(255, 255, 255);
}

.Yuanhui_left ul li.Yuanhui_nav::after,
.Yuanhui_left ul li:hover::after {
    height: 15px;
}

.Yuanhui_left ul li.Yuanhui_nav::before,
.Yuanhui_left ul li:hover::before {
    width: 100%;
}

.Suosou{
    width: 100%;
}

.Suosou h2{
    width: 100%;
    position: relative;
    line-height: 60px;
    font-size: var(--size16);
   color: rgb(255, 255, 255);
    padding-left: 40px;
    background: rgba(114, 74, 173, 1);
}
.Suosou h2::after {
    content: "";
    width: 4px;
    height: 15px;
    background: rgb(255, 255, 255);
    border-radius: 4px;
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
    transition: all 0.5s ease;
}
.Mote {
    flex: 1;
}

.Mote_list {
    width: 100%;
}

.Mote ul {
    width: 100%;
    column-count: 4;
    column-gap: var(--top20);
}

.Mote ul li {
    width: 100%;
    overflow: hidden;
    margin-bottom: var(--top20);
    background: rgba(255, 255, 255, 1);
}

.Mote ul li:hover {
    box-shadow: 0px 0px 10px 5px #00000020;
    transform: translateY(-5px);
}

.Mote_img {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Mote_img img {
    width: 100%;
    height: auto;
}

.Mote ul li:hover .Mote_img img {
    transform: scale(1.05);
}

.Mote_but {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
}

.Mote ul li:hover .Mote_but {
    transform: translateY(0);
}

.Mote_but a {
    flex: 1;
    line-height: 50px;
    display: block;
    background: rgba(204, 174, 114, 1);
    text-align: center;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}

.Mote_but button {
    flex: 1;
    height: 50px;
    border: transparent;
    background: rgba(234, 182, 170, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
    cursor: pointer;
}

.Mote_but button svg {
    width: var(--size20);
    height: auto;
}

.Mote_text {
    width: 100%;
    padding: 10px;
}

.Mote_text h2 {
    text-align: center;
    font-size: var(--size18);
    color: rgba(0, 0, 0, 1);
    font-family: 'Medium';
}

.Mote ul li:hover h2 {
    color: rgba(114, 74, 173, 1);
}

.Mote_text p {
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
    text-align: center;
    margin-top: 8px;
}

.Lianxi h3 {
    font-size: var(--size36);
    color: rgba(51, 51, 51, 1);
    font-family: 'Medium';
    text-align: center;
    line-height: 1.2;
}

.Lianxi form {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top20) 4vw;
    margin-top: var(--top60);
}

.Lianxi_list {
    width: 100%;
}

.Lianxi_list p {
    font-size: var(--size16);
    color: rgba(0, 0, 0, 0.9);
    font-family: 'Medium';
}

.Lianxi_list input {
    width: 100%;
    height: 60px;
    border-radius: 3px;
    border: 1px solid rgba(220, 220, 220, 1);
    padding: 0 10px;
    font-size: var(--size14);
    color: rgba(153, 153, 153, 1);
    margin-top: 10px;
}

.Lianxi_btn {
    width: 100%;
    grid-column: 1 / -1;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.Lianxi_btn button {
    width: 320px;
    max-width: 100%;
    height: 58px;
    border-radius: 4px;
    background: rgba(114, 74, 173, 1);
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: transparent;
    cursor: pointer;
}

.Lianxi_btn button:hover {
    box-shadow: 0px 0px 10px 5px #00000020;
    transform: translateY(-2px);
}

.Lianxi_btn button svg {
    width: var(--size20);
    height: auto;
}

/*.Lianxi_list:nth-child(3) input,*/
/*.Lianxi_list:nth-child(4) input {*/
/*    background: url(../images/xiala.png) no-repeat right 10px center / 16px auto;*/
/*}*/

.Lianxi_cont {
    width: 100%;
    overflow: hidden;
    background: rgba(253, 242, 214, 1);
}

.Lianxi_cont_text {
    font-size: var(--size18);
    color: rgba(89, 48, 48, 1);
    font-family: 'Medium';
    line-height: 1.8;
}

.Login_main {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    gap: var(--top60);
}

.Login_logo {
    width: 100px;
    overflow: hidden;
    position: absolute;
    top: var(--top20);
    left: 6vw;
}

.Login_logo img {
    width: 100%;
    height: auto;
}

.Login_main>img {
    width: 50%;
    height: calc(100vh - 80px);
    object-fit: cover;
}

.Login_right {
    width: calc(var(--max) / 2 - var(--top60));
}

.Login_right_box {
    width: 500px;
    max-width: 100%;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.08);
}

.Login_right_title {
    width: 100%;
    padding: var(--top40) 15px var(--top30);
}

.Login_right_title h2 {
    text-align: center;
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
}

.Login_right_title p {
    text-align: center;
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
    margin-top: var(--top20);
}

.Login_right_title form {
    width: 100%;
    margin-top: var(--top40);
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top20);
}

.Login_right_title form input {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    background: rgba(32, 53, 128, 0.01);
    border: 1px solid rgba(32, 53, 128, 0.16);
    font-size: var(--size14);
    color: rgba(0, 0, 0, 1);
    padding: 0 15px;
}

.Login_right_title form button {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    background: linear-gradient(0deg, rgba(114, 74, 173, 1), rgba(114, 74, 173, 1)), linear-gradient(237.65deg, rgba(114, 74, 173, 1) 0%, rgba(160, 98, 253, 1) 100%);
    background-blend-mode: normalnormal;
    border: 1px solid rgba(32, 53, 128, 0.16);
    cursor: pointer;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
}

.Login_right_box>p {
    width: 100%;
    text-align: center;
    font-size: var(--size14);
    color: rgba(139, 139, 139, 1);
    border-top: 1px solid rgba(32, 53, 128, 0.01);
    background: rgba(32, 53, 128, 0.01);
    box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.07);
    padding: 20px;
}

.Login_right_box>p a {
    color: rgba(0, 126, 229, 1);
}

.Swiper {
    width: 100%;
}

.Swiper ul li img {
    width: 100%;
    min-height: 50vh;
    object-fit: cover;
}

.Swiper_btn {
    width: var(--max);
    position: absolute;
    bottom: var(--top40);
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.Swiper_Link {
    width: 40px;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top30);
}

.Swiper_Link_liem {
    width: 100%;
}

.Swiper_Link_liem img {
    width: 100%;
    height: auto;
    display: block;
}

.Swiper_btn_box {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--top40);
}

.prev,
.next {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 2px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: static;
    inset: 0;
    transform: translate(0, 0);
    background: transparent;
}

.prev svg,
.next svg {
    width: 8px;
}

.prev:hover,
.next:hover {
    background: rgba(255, 255, 255, 1);
}

.prev:hover svg path,
.next:hover svg path {
    fill: rgba(114, 74, 173, 1);
}

.pager1 {
    width: max-content;
    position: static;
    inset: 0;
    transform: translate(0, 0);
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.pager1 .current {
    font-size: var(--size30);
}

.Swiper_Link_liem {
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
}

.Swiper_Link_liem:hover {
    transform: scale(1.1);
    filter: brightness(1.2);
}

.Swiper_Link_liem:active {
    transform: scale(0.95);
}

/*.Swiper_Link_liem::before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    width: 0;*/
/*    height: 0;*/
/*    background: rgba(255, 255, 255, 0.3);*/
/*    border-radius: 50%;*/
/*    transform: translate(-50%, -50%);*/
/*    transition: all 0.3s ease;*/
/*}*/

/*.Swiper_Link_liem:hover::before {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

.Swiper_text {
    width: 1200px;
    max-width: calc(100% - 30px);
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Swiper_text p {
    font-size: 5vw;
    color: rgba(255, 255, 255, 1);
    line-height: 1.2;
}

.Swiper_text a {
    width: max-content;
    display: block;
    background: rgba(255, 255, 255, 1);
    line-height: 3;
    padding: 0 var(--top60);
    border-radius: 50px;
    font-size: var(--size20);
    color: rgba(114, 74, 173, 1);
    margin-top: var(--top20);
    margin-top: 20px;
}

.Swiper_text a:hover {
    background: rgba(114, 74, 173, 1);
    color: rgba(255, 255, 255, 1);
}

.Huodong {
    width: 100%;
    overflow: hidden;
    background: rgba(114, 74, 173, 1);
}

.Huodong_max {
    width: var(--max);
    margin: var(--top60) auto;
}

.Huodong_max h2 {
    text-align: center;
    font-size: var(--size36);
    color: rgba(255, 255, 255, 1);
}

.Huodong_swiper {
    width: 100%;
    margin-top: var(--top50);
}

.Huodong_swiper ul li {
    width: 100%;
}

.Huodong_swiper ul li img {
    width: 100%;
    aspect-ratio: 370 / 270;
    object-fit: cover;
    border-radius: 10px;
}

.Huodong_swiper ul li h3 {
    text-align: center;
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
    margin-top: var(--top20);
}

.Kejian {
    width: 100%;
    overflow: hidden;
    background: rgba(253, 242, 214, 1);
}

.Kejian_max {
    width: var(--max);
    margin: var(--top80) auto;
}

.Kejian_img {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.Kejian_img img {
    width: 30%;
    height: auto;
}

.Kejian_text {
    width: 100%;
    margin: var(--top120) auto var(--top60);
}

.Kejian_text h2 {
    text-align: center;
    font-size: var(--size60);
    color: rgba(89, 48, 48, 1);
    font-family: "Medium";
}


.Kejian_text a {
        width: max-content;
    display: block;
    background: rgba(255, 255, 255, 1);
    line-height: 3;
    padding: 0 var(--top60);
    border-radius: 50px;
    font-size: var(--size20);
    color: rgba(114, 74, 173, 1);
    margin: auto;
    margin-top: var(--top50);
}

.Kejian_text a:hover {
    background: rgba(114, 74, 173, 1);
    color: rgba(255, 255, 255, 1);
}
.Kejian_svg {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.Kejian_svg img {
    width: 30%;
    height: auto;
}

.Kejian_svg svg {
    width: 150px;
    height: auto;
}

.Tong {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Tong img {
    width: 100%;
    min-height: 200px;
    height: auto;
}

.Tong h2 {
    width: var(--max);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: var(--size40);
    color: rgba(255, 255, 255, 1);
    font-family: "Medium";
}

.Fenxiang {
    width: var(--max);
    margin: var(--top100) auto;
}

.Fenxiang ul li {
    width: 35%;
}

.Fenxiang>img {
    width: 200px;
    max-width: 70%;
    height: auto;
    margin: auto;
}

.Fenxiang h2 {
    text-align: center;
    font-size: var(--size36);
    color: rgba(224, 0, 0, 1);
    font-family: "Medium";
    margin: var(--top50) auto;
}

.Fenxiang_swiper {
    width: 100%;
}

.Fenxiang_swiper img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.Line {
    width: 100%;
    overflow: hidden;
    background: rgba(114, 74, 173, 1);
}

.Line_max {
    width: var(--max);
    margin: var(--top100) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 5vw;
}

.Line_box {
    flex: 1;
}

.Line_box h2 {
    font-size: var(--size40);
    color: rgba(255, 255, 255, 1);
    font-family: "Medium";
    line-height: 1.2;
    text-align: center;
}

.Line_box svg {
    width: 80px;
    height: auto;
    margin: auto;
    display: block;
    margin-top: 6vw;
}

.Line_max>img {
    width: 65%;
    height: auto;
}

.Libian {
    width: 40%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 5vw;
    color: rgba(255, 255, 255, 1);
}

.Libian h2 {
    font-size: var(--size30);
    color: rgba(255, 255, 255, 0.5);
    font-family: "Medium";
    line-height: 1.2;
}

.Libian p {
    font-size: var(--size20);
    color: rgba(255, 255, 255, 0.5);
    font-family: "Medium";
    line-height: 1.56;
    margin-top: var(--top20);
}

.List ul {
    width: 100%;
    margin-top: var(--top80);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top30);
}

.List ul li {
    width: 100%;
}

.List ul li img {
    width: 100%;
    aspect-ratio: 370 / 270;
    object-fit: cover;
    border-radius: 10px;
}

.List ul li h3 {
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
    font-family: "Medium";
    margin-top: var(--top20);
}

.List ul li p {
    font-size: var(--size16);
    color: rgba(106, 106, 106, 1);
    line-height: 1.8;
    margin-top: 10px;
}

.Lianxi {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--top30);
}

.Lianxi_img {
    flex: 1;
}

.Lianxi_img img {
    width: 100%;
    height: auto;
}

.Lianxi_text {
    width: 370px;
}

.Lianxi_text h2 {
    font-size: var(--size40);
    color: rgba(0, 0, 0, 1);
    font-family: "Medium";
}

.Lianxi_text p {
    font-size: var(--size20);
    color: rgba(106, 106, 106, 1);
    margin-top: 20px;
}

.Jingxuan {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Jingxuan::after {
    content: "";
    width: 100%;
    height: 75%;
    background: rgba(255, 255, 255, 1);
    position: absolute;
    bottom: 0;
    left: 0;
}

.Jingxuan_max {
    width: var(--max);
    margin: var(--top60) auto;
    position: relative;
    z-index: 5;
}

.Jingxuan_Swiper {
    width: 100%;
}

.Jingxuan_Swiper li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top60);
}

.Jingxuan_Swiper_text {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.Jingxuan_Swiper_text h2 {
    width: 100%;
    font-size: var(--size30);
    color: rgba(0, 0, 0, 1);
    font-family: "Medium";
}

.Jingxuan_Swiper_text p {
    width: 100%;
    font-size: var(--size16);
    color: rgba(106, 106, 106, 1);
    line-height: 2;
    margin: 25px auto;
}

.Jingxuan_Swiper li video {
    width: 50%;
    object-fit: cover;
}


.Jingxuan_btn_box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--top40);
}

.prev1,
.next1 {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 2px solid rgba(179, 179, 179, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: static;
    inset: 0;
    transform: translate(0, 0);
    background: transparent;
}

.prev1 svg,
.next1 svg {
    width: 8px;
}

.prev1:hover,
.next1:hover {
    background: rgba(255, 255, 255, 1);
}

.prev1:hover svg path,
.next1:hover svg path {
    fill: rgba(114, 74, 173, 1);
}


.pager2 {
    width: max-content;
    position: static;
    inset: 0;
    transform: translate(0, 0);
    font-size: var(--size18);
    color: rgba(106, 106, 106, 1);
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.pager2 .current {
    font-size: var(--size30);
    color: rgba(51, 51, 51, 1);
}

.Jingxuan_List ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30);
}

.Jingxuan_List ul li {
    width: 100%;
}

.Jingxuan_List ul li img {
    width: 100%;
    aspect-ratio: 500 / 300;
    object-fit: cover;
    border-radius: 10px;
}

.Jingxuan_List ul li h3 {
    text-align: center;
    font-size: var(--size18);
    color: rgba(0, 0, 0, 1);
    margin-top: var(--top20);
}


.Mote_list ul {
    width: 100%;
    column-count: 4;
    column-gap: var(--top20);
}

.Mote_list ul li {
    width: 100%;
    margin-bottom: var(--top20);
    background: rgba(255, 255, 255, 1);
}

.Mote_list ul li:hover {
    box-shadow: 0px 0px 10px 5px #00000020;
    transform: translateY(-5px);
}

.Mote_list_img {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Mote_list_img img {
    width: 100%;
    height: auto;
}

.Yuehui_show {
    width: 600px;
    max-width: calc(100% - 30px);
}

.Yuehui_show>h2 {
    font-size: var(--size36);
    color: rgba(0, 0, 0, 1);
    text-align: center;
    font-family: "Medium";
}

.Yuehui_show>p {
    font-size: var(--size20);
    color: rgba(106, 106, 106, 1);
    text-align: center;
    font-family: "Medium";
    margin-top: var(--top20);
}

.Yuehui_show_max {
    width: 100%;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top30);
}

.Yuehui_show_left {
    flex: 1;
}

.Yuehui_show_left li {
    cursor: pointer;
}

.Yuehui_show_left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.Yuehui_show_right {
    width: 100px;
}

.Yuehui_show_right li {
    padding: 10px;
    border: 1px solid transparent;
    cursor: pointer;
}

.Yuehui_show_right li.zhenshangyin-slide-active {
    border: 1px solid rgba(114, 74, 173, 1);
}

.Yuehui_show_right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.Yuehui_show_btn_box {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--top40);
    position: absolute;
    bottom: var(--top30);
    right: var(--top30);
}

.prev3,
.next3 {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 2px solid rgb(255, 254, 254);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: static;
    inset: 0;
    transform: translate(0, 0);
    background: transparent;
}

.prev3 svg,
.next3 svg {
    width: 8px;
}

.prev3:hover,
.next3:hover {
    background: rgba(255, 255, 255, 1);
}

.prev3:hover svg path,
.next3:hover svg path {
    fill: rgba(114, 74, 173, 1);
}

.pager4 {
    width: max-content;
    position: static;
    inset: 0;
    transform: translate(0, 0);
    font-size: var(--size18);
    color: rgb(255, 255, 255);
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.pager4 .current {
    font-size: var(--size30);
}


@keyframes spin {
    0% {
        stroke-dashoffset: 31.416;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

.Miaoshu h2 {
    width: max-content;
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
    font-family: "Medium";
}

.Miaoshu h2::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: rgba(0, 0, 0, 1);
    margin-top: 15px;
}

.Miaoshu_text {
    width: 100%;
    border-top: 1px solid rgba(197, 197, 197, 1);
    margin-top: 20px;
    font-size: var(--size16);
    color: rgba(106, 106, 106, 1);
    padding-top: 10px;
    line-height: 2;
}

.Miaoshu button {
    border: transparent;
    background: transparent;
    font-size: var(--size20);
    color: rgba(8, 109, 199, 1);
    display: block;
    margin-top: var(--top60);
    cursor: pointer;
}

.Video {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    display: none;
    transition: auto;
}

.Video video {
    max-width: 90%;
    max-height: 80%;
    object-fit: content;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Video svg {
    width: 50px;
    height: auto;
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 9999;
}

.Video svg:hover {
    transform: rotate(90deg);
}

.Miaoshu_max {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.Miaoshu_max_text {
    width: max-content;
    height: 56px;
    border-radius: 4px;
    background: rgba(114, 74, 173, 1);
    padding: 0 var(--top40);
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
    font-family: "Medium";
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 15px;
    cursor: pointer;
    line-height: 1;
}

.Miaoshu_max_text svg {
    width: var(--size20);
    height: auto;
    display: block;
}

.Miaoshu_max_box {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top30);
}

.Miaoshu_max_box a {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 2px solid rgba(0, 0, 0, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: static;
    inset: 0;
    transform: translate(0, 0);
    background: transparent;
}

.Miaoshu_max_box a svg {
    width: 8px;
}

.Miaoshu_max_box a:hover {
    background: rgba(0, 0, 0, 1);
}

.Miaoshu_max_box a:hover svg path {
    fill: rgb(255, 255, 255);
}


.Huodonga {
    width: var(--max);
    margin: var(--top60) auto;
}

.Huodonga ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top30);
}

.Huodonga ul li {
    width: 100%;
}

.Huodonga ul li img {
    width: 100%;
    aspect-ratio: 500 / 300;
    border-radius: 10px;
    object-fit: cover;
}

.Huodonga ul li h2 {
    text-align: center;
    font-size: var(--size20);
    color: rgba(0, 0, 0, 1);
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.Huodonga ul li:hover{
    transform: translateY(-5px);
}

.Huodonga ul li:hover h2{
    color: rgba(114, 74, 173, 1);
}

.page {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: var(--top60);
    gap: 5px;
}

.page .active,
.page .total {
    width: 36px;
    height: 36px;
    font-size: 12px;
    border-radius: 3px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(222, 222, 222, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.page .active {
    background: rgba(114, 74, 173, 1);
    border: 1px solid rgba(114, 74, 173, 1);
    color: #fff;
}

.page .active:nth-child(1),
.page .active:nth-child(2),
.page .total:nth-child(1),
.page .total:nth-child(2),
.page .active:last-child,
.page .total:last-child {
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(222, 222, 222, 1);
}

.Show_zutu{
    width: 100%;
    margin-top: var(--top30);
}
.Show_zutu img{
    width: 100%;
    height: auto;
}
.img_blur { 
    filter: blur(20px); 
}

.Suosou form{
    width: 100%;
    margin-top: 15px;
    border: 1px solid #00000020;
    position: relative;
}

.Suosou input{
    width: 100%;
    height: 46px;
    padding: 0 15px;
    font-size: var(--size14);
    color: #00000050;
}

.Suosou button{
    width: 20px;
    border: transparent;
    background: transparent;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    cursor: pointer;
}

.Suosou button svg{
    width: 100%;
    height: auto;
    display: block;
}












